.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d1a063c0-4b44-12dc-8615-1f63ca373be7 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-233d4811-7505-7f59-d0ff-f451fcb47c93 {

}

.s-c-texto-enriquecido__tittle h2{

font-size:32px
}.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
